.body{
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 0px 20px 0px 20px;
  margin-bottom: 75px;
}

.img-header{
  width: 100%
}

.img-body{
  width: 24%
}

img{
  width: 100%
}

.news-body{
  display: flex;
  flex-direction: row;
  width: 100%;
  justify-content: space-between;
}

.PrimaryLink {
  color: green;
}
